Bug 9637 - crash in gfx installer
Summary: crash in gfx installer
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 11:27 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:37:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-02-21 11:27:50 UTC
I encountered a crash whil installing in gfx mode from local CDROM.
Selected 'Custom insatallation' , selected 'select individual packages'.
The screen 'Installing packages' appears and a window saying 'Preparing for
install' then it hangs.
Debug message on vt1 is :
failed to open
/mnt/sysimage/var/lib/anaconda-rebuilddb950959401/packages.rpm:No such file
or directory

Exception in thread Thread_3:
Traceback (innermost last):
  File "/usr/lib/python1.5/threading.py", line 376, in __bootstrap
    self.run()
  File "/usr/lib/anaconda/iw/progress.py", line 16 in run
    rc = self.todo.doInstall()
  File "/usr/lib/anaconda/todo.py", line 1081, in doInstall
    db = rpm.opendb(1,self.instPath)
rpm.error: cannot open


Note You need to log in before you can comment on or make changes to this bug.